#sp-bottom {
    padding: 0px !important;
}

.sp-megamenu-parent >li {
    margin: 0 5px;
}
.sp-megamenu-parent >li, #sp-top1 .sp-module {
  display: inline-block;
  position: relative;
  padding: 0;
  height: 120px;
  line-height: 120px;
  float: left;
  margin: 0 10px;
}

div.mod-languages ul li.lang-active {
    background: none;
}

.sp-module ul > li > a:after {
    content: '';
    display: none;
}

.sp-module ul > li {
    border-bottom: 0px;
}

li.lang-active {
    border-bottom: 1px solid white !important;
}

#sp-header.menu-fixed #sp-top1 .sp-module {
    height: 70px;
    line-height: 70px;
}


#sp-header .logo {
    height: 100%;
    display: none;
}

#sp-logo .sp-column h1 {
    line-height: 120px;
    height: 120px;
    margin-top: 30px;
    transition: 0.4s;
}

.menu-fixed #sp-logo .sp-column h1 {
 
    margin-top: 0px;
}
@media(max-width:990px){
    #sp-top1{
display:none;
        
    }
    #sp-logo{
        width: 50%;
    }
    #sp-menu2{
        width: 50%;
    }

}